- start: 0.78
  end: 2.601
  speaker: zoomer
  en: Why is the Trinity so important?
  zh: 为什么三位一体如此重要？
- start: 2.601
  end: 7.382
  speaker: zoomer
  en: It's the Christian belief that makes Christianity Christianity, because it's how we know who God is.
  zh: 这是使基督教成为基督教的信仰，因为这是我们认识神是谁的方式。
- start: 7.382
  end: 11.403
  speaker: zoomer
  en: If we don't have the Trinity, then we don't have the Christian God and we don't have Christianity.
  zh: 如果没有三位一体，我们就没有基督教的神，也就没有基督教。
- start: 11.423
  end: 13.184
  speaker: zoomer
  en: So how do we know what the Trinity is?
  zh: 那么我们如何知道三位一体是什么？
- start: 13.184
  end: 19.966
  speaker: zoomer
  en: Well, from nature, we can know what God is, that there is one God who made everything, but only from the Bible can we know who God is.
  zh: 从自然界，我们可以知道神是什么，知道有一位创造万物的神，但只有从圣经中我们才能知道神是谁。
- start: 20.066
  end: 22.689
  speaker: zoomer
  en: Christianity is the religion where we worship Christ.
  zh: 基督教是我们敬拜基督的宗教。
- start: 22.689
  end: 24.51
  speaker: zoomer
  en: We worship him because he's God.
  zh: 我们敬拜他是因为他是神。
- start: 24.51
  end: 27.293
  speaker: zoomer
  en: But he's also the son of the Father, who is also God.
  zh: 但他也是圣父的儿子，而圣父也是神。
- start: 27.293
  end: 30.155
  speaker: zoomer
  en: And they both send their spirit, who is also God.
  zh: 他们都差遣他们的灵，而这灵也是神。
- start: 30.155
  end: 35.32
  speaker: zoomer
  en: This is called the Trinity, which is short for triunity, to explain how God is three in one.
  zh: 这就是所谓的三位一体，是三一合一的简称，用来解释神如何是三位一体的。
- start: 35.32
  end: 36.661
  speaker: zoomer
  en: God has one nature.
  zh: 神有一个本性。
- start: 36.661
  end: 38.983
  speaker: zoomer
  en: A nature is the thing that makes a thing what it is.
  zh: 本性是使一个事物成为它自己的东西。
- start: 39.023
  end: 44.367
  speaker: zoomer
  en: So to say the Father, Son, and Spirit are all God is to say they all have everything that makes God God.
  zh: 所以说圣父、圣子和圣灵都是神，就是说他们都具有使神成为神的一切。
- start: 44.367
  end: 49.471
  speaker: zoomer
  en: They're all all-powerful, all-knowing, eternal, and they share the same will, mind, and nature.
  zh: 他们都是全能的、全知的、永恒的，并且他们共享同样的意志、心思和本性。
- start: 49.471
  end: 51.493
  speaker: zoomer
  en: However, they are three distinct persons.
  zh: 然而，他们是三个不同的位格。
- start: 51.493
  end: 53.394
  speaker: zoomer
  en: A person's not the same thing as a thing.
  zh: 位格与事物不是同一回事。
- start: 53.394
  end: 56.016
  speaker: zoomer
  en: A person is only defined in relation to other persons.
  zh: 位格只能通过与其他位格的关系来定义。
- start: 56.076
  end: 60.18
  speaker: zoomer
  en: So the three persons of the Trinity have distinct roles in terms of how they relate to us.
  zh: 因此，三位一体的三个位格在与我们的关系上有不同的角色。
- start: 60.18
  end: 63.503
  speaker: zoomer
  en: The Father creates us, the Son redeems us, and the Spirit changes us.
  zh: 圣父创造我们，圣子救赎我们，圣灵改变我们。
- start: 63.503
  end: 66.385
  speaker: zoomer
  en: But even so, these actions can't be separated from one another.
  zh: 但即便如此，这些行为也不能彼此分离。
- start: 66.385
  end: 73.831
  speaker: zoomer
  en: But before we were created, before anything except God existed, the Father, Son, and Spirit were only distinct in relation to one another.
  zh: 但在我们被创造之前，在除神以外的任何事物存在之前，圣父、圣子和圣灵只是在彼此的关系中有所区别。
- start: 74.312
  end: 75.593
  speaker: zoomer
  en: Yeah, but how do we know this?
  zh: 是的，但我们如何知道这一点？
- start: 75.593
  end: 77.535
  speaker: zoomer
  en: Like I said, it's what scripture reveals.
  zh: 就像我说的，这是圣经所启示的。
- start: 77.535
  end: 83.839
  speaker: zoomer
  en: The Bible's clear that there's only one God, and the Father is God, but Jesus the Son is also God, and the Holy Spirit is God.
  zh: 圣经清楚地表明只有一位神，圣父是神，但耶稣圣子也是神，圣灵也是神。
- start: 83.859
  end: 88.303
  speaker: zoomer
  en: And these are not just three forms of the same person because we see them interacting with one another.
  zh: 而这些不仅仅是同一位格的三种形式，因为我们看到他们彼此互动。
- start: 88.303
  end: 92.946
  speaker: zoomer
  en: In Matthew 3, the Father declares Jesus to be the Son and sends the Holy Spirit upon him.
  zh: 在马太福音第三章中，圣父宣告耶稣是圣子，并差遣圣灵降在他身上。
- start: 92.946
  end: 97.129
  speaker: zoomer
  en: In Isaiah 48, the Son says that God has sent him along with his Spirit.
  zh: 在以赛亚书第四十八章中，圣子说神差遣他和他的灵。
- start: 97.129
  end: 103.312
  speaker: zoomer
  en: And in Zechariah 2, the Lord declares that he is coming, and you will know that the Lord has sent him.
  zh: 在撒迦利亚书第二章中，耶和华宣告他要来，你们就知道是耶和华差遣他来的。
- start: 103.572
  end: 105.894
  speaker: zoomer
  en: Now let's clear up some common misunderstandings.
  zh: 现在让我们澄清一些常见的误解。
- start: 105.894
  end: 112.377
  speaker: zoomer
  en: Some people think the Father, Son, and Holy Spirit are really just three forms of God, but that's a heresy called modalism.
  zh: 有些人认为圣父、圣子和圣灵只是神的三种形式，但这是一种被称为形态论的异端。
- start: 112.437
  end: 118.3
  speaker: zoomer
  en: The Bible says that the Father, Son, and Spirit interact with each other, which can't happen if they're just three forms of the same person.
  zh: 圣经说圣父、圣子和圣灵彼此互动，如果他们只是同一位格的三种形式，这是不可能发生的。
- start: 118.476
  end: 130.92
  speaker: zoomer
  en: Some people think that the Father, Son, and Spirit are really just three parts of God, but that's also heresy called partialism because it says that the Father, Son, and Spirit are really just one third of God, but God can't be divided into parts.
  zh: 有些人认为圣父、圣子和圣灵只是神的三个部分，但这也是一种被称为部分论的异端，因为它说圣父、圣子和圣灵只是神的三分之一，但神不能被分割成部分。
- start: 130.98
  end: 134.901
  speaker: zoomer
  en: Each person of the Trinity is fully God, so that's also heresy.
  zh: 三位一体的每个位格都完全是神，所以那也是异端。
- start: 135.041
  end: 144.591
  speaker: zoomer
  en: Some people think the Father, Son, and Spirit are three different beings that just sort of work together, but that's a heresy called tritheism, and that goes against the definition of who God is.
  zh: 有些人认为圣父、圣子和圣灵是三个不同的存在，只是某种程度上一起工作，但这是一种被称为三神论的异端，这违背了神是谁的定义。
- start: 144.591
  end: 153.619
  speaker: zoomer
  en: The Bible is very clear that there's only one God who has existed before everything else, so if there's three beings that have always existed, then God is not really the first thing to exist at all.
  zh: 圣经非常清楚地表明只有一位神在万物之前就存在，所以如果有三个一直存在的存在，那么神就根本不是第一个存在的事物。
- start: 153.914
  end: 162.399
  speaker: zoomer
  en: Now another error is that some people think within the Trinity, the Son submits to the Father eternally, but that's also heresy called subordinationism.
  zh: 现在另一个错误是有些人认为在三位一体中，圣子永远顺服于圣父，但这也是一种被称为从属论的异端。
- start: 162.399
  end: 173.306
  speaker: zoomer
  en: But it's easy to see why people fall into this error, because the Bible does speak of Jesus submitting to the Father, but the Bible also speaks of Jesus doing stuff God doesn't do, like getting thirsty and not knowing stuff.
  zh: 但很容易理解为什么人们会陷入这个错误，因为圣经确实提到耶稣顺服圣父，但圣经也提到耶稣做一些神不做的事，比如口渴和不知道某些事情。
- start: 173.436
  end: 177.278
  speaker: zoomer
  en: The reason for this is while Jesus is truly God, he's also truly human.
  zh: 这是因为耶稣虽然真是神，但他也真是人。
- start: 177.278
  end: 180.12
  speaker: zoomer
  en: He has a truly divine and a truly human nature.
  zh: 他有真正的神性和真正的人性。
- start: 180.16
  end: 184.262
  speaker: zoomer
  en: So these things are really things Jesus does according to his human nature.
  zh: 所以这些事情实际上是耶稣按照他的人性所做的。
- start: 184.422
  end: 194.828
  speaker: zoomer
  en: So in eternity, the Son does not submit to the Father, but Jesus does submit to the Father according to his human nature, because he's the perfect example of a human, and all humans are supposed to submit to the Father.
  zh: 所以在永恒中，圣子不顺服圣父，但耶稣按照他的人性顺服圣父，因为他是人的完美榜样，所有人都应该顺服圣父。
- start: 195.439
  end: 201.942
  speaker: zoomer
  en: So if you're trying to explain the Trinity, don't use analogies, because those almost always end up falling into one of the heresies we just discussed.
  zh: 所以如果你试图解释三位一体，不要使用类比，因为这些几乎总是会落入我们刚刚讨论的某个异端。
- start: 201.962
  end: 206.044
  speaker: zoomer
  en: Some people say the Trinity is like the three phases of water, but that's modalism.
  zh: 有些人说三位一体就像水的三种形态，但那是形态论。
- start: 206.044
  end: 214.948
  speaker: zoomer
  en: Some people say it's like the Sun, its light, and its heat, but that says that the Sun and Spirit are really just creations of God rather than being God himself, so that's wrong.
  zh: 有些人说它就像太阳、它的光和它的热，但那说圣子和圣灵只是神的创造物而不是神自己，所以那是错误的。
- start: 214.948
  end: 218.61
  speaker: zoomer
  en: Some people say it's like three leaves of a shamrock, but that's partialism.
  zh: 有些人说它就像三叶草的三片叶子，但那是部分论。
- start: 218.61
  end: 221.371
  speaker: zoomer
  en: Some people say it's like an egg, but that's also partialism.
  zh: 有些人说它就像一个鸡蛋，但那也是部分论。
- start: 221.371
  end: 222.752
  speaker: zoomer
  en: Also, what the heck?
  zh: 而且，这是什么鬼？
- start: 222.981
  end: 226.485
  speaker: zoomer
  en: So yeah, if we're not supposed to use analogies, how do we explain the Trinity?
  zh: 所以，如果我们不应该使用类比，我们如何解释三位一体？
- start: 226.485
  end: 233.691
  speaker: zoomer
  en: Luckily, the church wrote a document that explains it called the Athanasian Creed, and all of the historic churches agree on what's in the creed.
  zh: 幸运的是，教会写了一份解释它的文件，叫做亚他拿修信经，所有历史悠久的教会都同意信经中的内容。
- start: 234.413
  end: 236.614
  speaker: zoomer
  en: But why is this stuff so confusing?
  zh: 但为什么这些东西如此令人困惑？
- start: 236.615
  end: 242.088
  speaker: zoomer
  en: Well, if God is infinite and we are finite, we shouldn't expect to be able to wrap our minds around the infinite.
  zh: 如果神是无限的而我们是有限的，我们不应该期望能够完全理解无限。
- start: 242.088
  end: 246.709
  speaker: zoomer
  en: But think about it, if we were making this stuff up, we would make it a lot more easy to understand.
  zh: 但想想看，如果我们在编造这些东西，我们会让它更容易理解。
- start: 247.01
  end: 253.691
  speaker: zoomer
  en: That's why all the pseudo-Christian groups use heresies to make the Trinity easier to understand so people will fall for what they say.
  zh: 这就是为什么所有伪基督教团体使用异端来使三位一体更容易理解，这样人们就会相信他们所说的。
- start: 253.872
  end: 261.194
  speaker: zoomer
  en: But God offers eternal life to everyone, including you, so you can come to the Father if you're united to the Son by the power of the Holy Spirit.
  zh: 但神向每个人提供永生，包括你，所以如果你藉着圣灵的能力与圣子联合，你就可以来到圣父面前。
- start: 261.194
  end: 266.195
  speaker: zoomer
  en: If you believe in Jesus Christ, go to your local church if it believes in the Trinity and they'll tell you what to do.
  zh: 如果你相信耶稣基督，去你当地相信三位一体的教会，他们会告诉你该怎么做。
- start: 266.235
  end: 270.917
  speaker: zoomer
  en: And ultimately, the fact that we know about the Trinity is good news because it shows that God has come to redeem the world.
  zh: 最终，我们知道三位一体这个事实是好消息，因为它表明神已经来救赎世界。
